import request from '@/utils/request'

// 用户标签表列表
export function apiUserLabelLists(params: any) {
    return request.get({ url: '/user_label/userlabel/lists', params })
}

// 添加用户标签表
export function apiUserLabelAdd(params: any) {
    return request.post({ url: '/user_label/userlabel/add', params })
}

// 编辑用户标签表
export function apiUserLabelEdit(params: any) {
    return request.post({ url: '/user_label/userlabel/edit', params })
}

// 删除用户标签表
export function apiUserLabelDelete(params: any) {
    return request.post({ url: '/user_label/userlabel/delete', params })
}

// 用户标签表详情
export function apiUserLabelDetail(params: any) {
    return request.get({ url: '/user_label/userlabel/detail', params })
}